.details{
    position: relative;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    /* border: 3px solid red; */
}
.details-box{
    width: 100%;
    height: 100%;
}
.detail-box-image{
    border-radius: 50%;
    width: 125px;
    height: 125px;
    z-index: 1;
}
.details-box-div-image{
    display: flex;
    z-index: 1;
    position: absolute;
    top: 0;
    margin-top: 160px;
}
.user-info{
    display: flex;
    padding-top: 40px;
    justify-content: space-around;
}
.header{
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    padding: 12px;
    background-color: gray;
    /* border: 3px solid blue; */
}
.search-results{
    margin-left: 30px;
    margin-right: 30px;
}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2196F3;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
/* copied from https://gradientbuttons.colorion.co/ */
.btn-grad {
  background-image: linear-gradient(to right, #2b5876 0%, #4e4376  51%, #2b5876  100%);
  /* margin: 10px; */
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: -10px;
  padding: 15px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
  border: none;
}
.btn-grad:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}